/* 
           見ちゃいましたか…　(´･ω･｀)ｺﾏﾙﾅｧ 
*/

/* ============================ 	*/
/*	全体 									*/
/*  imagecolor  red fa0000 yellow f3c06b			*/
/*  fontcolor 505050							*/
/* ============================ 	*/
body {
	text-align:center;
	background-position: center top;
	font-family: 'メイリオ' , Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' , sans-seri;
}

a{/*リンクされた文字*/
	color: #ec9615;
	font-style:normal;
	text-decoration: none;     /* 下線を消す */
}
a:link {/*未訪問のリンク*/
	color: #ec9615;
	font-style:normal;
	text-decoration: none;     /* 下線を消す */
}
a:visited {/*訪問後のリンク*/
	color: #ec9615;
	text-decoration: none;     /* 下線を消す */
}
a:hover {/*マウスをのせたとき*/
	color: #ec9615;
	font-style:normal;
	font-weight: bold;
	text-decoration: none;     /* 下線を消す */
}
a:active {/*クリック中*/
	text-decoration:none;
}

#bodyplate {
	width:816px;/* 幅 */
	height:auto;
	margin:0 auto;/*　plateを中央にして　*/
	margin-top:10px;/*　上から10ドット下げる　*/
	background-color: #ffffff;/* 背景は白　*/
	background-image : url(img/bgline.png);/* 両端 */
	background-position: center top;
	background-repeat: repeat-y;
	color:#505050;/* 文字色　基本グレー */
	font-size: 18px;/* 文字サイズ　基本18 */
}

/* ============================ 	*/
/*	header									*/
/* ============================ 	*/
/*-----  header							-----	*/
#header h1 span.header{/* page title */
	font-size: 2em;
	font-family: 'ＭＳ Ｐ明朝','MS PMincho','ヒラギノ明朝 Pro W3','Hiragino Mincho ProN',serif;
	color: #fa0000;
}

#header {
	width:800px;
	height:200px;
	margin:8px auto;
	text-align: left;
}
#headerLine {
	width:800px;
	height:auto;
	padding: 4px 0 0 0;
	background-color: #fe3333;
}
#headerLine span.jp{
	margin:2px 0 0 24px;
	color: #ffffff;
	font-size: 0.8em;
}


#headerLogo{
	width: 550px;
	height:180px;
	margin: 3px 0 0 1px;
	float: left;
}
#headerLogoPosi{
	margin: 40px 0 0 20px;

}
/* -----お問合せ　 						----- */
#headerCallMe{
	width: 220px;
	margin: 20px 10px 0 0;
	padding: 0;
	float: right;
}
#headerCallMe p.tel{ /* TEL.03-3444-8509 */
	margin: 0;
	padding: 5px 0 3px 0;
	line-height: 1.2;
	text-align: center;
//	color: #f3c06b;
	font-weight: bold;
	font-size: 1.2em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f3c06b;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f3c06b;
}
#headerCallMe p.tel span{ /* 電話番号の「お問合せ」文字設定 */
	padding-bottom: 3px;
	font-size: 0.6em;
	font-weight: normal;
	color: #505050;
	display: block;
}
#headerCallMe p.address{ /* 住所*/
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 0.8em;
	text-align: center;
}
#headerNextPage{/* ページ移動の文字 */
	margin:44px 8px 0 0;
	float: right;
	color: #505050;
}
/* ============================ 	*/
/*	information								*/
/* ============================ 	*/
/*-----  info							-----*/
#infoArea{/* 全体 */
	width:800px;
	height:160px;
	margin:8px;
	padding: 8px 0 0 0 ;
	text-align:center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dd0000;
}
#infoAreaPage2{/* 全体 */
	width:800px;
	height:30px;
	margin:8px;
	padding: 8px 0 0 0 ;
	text-align:center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dd0000;
	font-family: 'ＭＳ Ｐ明朝','MS PMincho','ヒラギノ明朝 Pro W3','Hiragino Mincho ProN',serif;

}
#infoMsg {/* top page */
	width:800px;
	height:160px;
	font-size: 130%;
	color: #505050;
	font-weight: bold;
	text-align:center;
	font-family: 'ＭＳ Ｐ明朝','MS PMincho','游明朝', 'YuMincho','ヒラギノ明朝 Pro W3','Hiragino Mincho ProN',serif;

}
#infoArea h2 span.top{/* top page */
	margin:0;
	padding: 0;
	font-size: 0.5em;
	display: none;
}
#infoArea h2 span.page2{/* 2ページ目 */
	width:800px;
	font-size: 1.1em;
	color: #808080;
	font-weight: bold;
	text-align:left;

}
#kaki {/* top page　夏期受付 */
	width:800px;
	height:130px;
	font-size: 22px;
	color: #009944;
	font-weight: bold;
	text-align:center;
}
#kaki span.cm{
	color: #fa0000;
	font-size: 0.6em;
}
#kaki span.u{
	color: #fa0000;
	font-size: 0.8em;
	text-align: center;
}

/* ============================ 	*/
/*	content									*/
/* ============================ 	*/
#contentWrapT{/* top ページのcontent全体 */
	width:800px;
	height:752px;
}
#content{/* 左セル */
	width:550px;
	height:auto;
	margin: 20px 0 0 10px;
	font-size: 12px;/* 文字サイズ　基本18 */
	text-align: left;
	float: left;
}

#contentWrapC{/* ご案内ページのcontent 全体 */
	width:800px;
	height:1700px;
}
#contentPage2{/* 左セル */
	width:550px;
	margin: 0 0 0 10px;
	float: left;
}
#contentMap{
	width:550px;
	height:455px;
	text-align:center;
	margin: 0 0 0 25px;
	float: left;
}
#contentMap h3 span.mid {/* h3非表示*/
	display: none;
}

#inquiry{/* 右セル　問合せフォーム */
	width:220px;
	height:auto;
	margin: 50px 0 0 0;
	padding: 4px 0 0 0;
	float: right;
	border: 2px dotted #fa0000;
/*	background-color: #21afa7;*/
}

/* go top									*/
#gotop{
	width:800px;
	height: 30px; 
	margin: 4px 0 0 0;
	font-size: 16px;
	float: left;
	text-align:right;
}
#gotop a.go2{
	width: 80px; 
	height: 24px; 
	margin:0 auto;
	padding: 4px 0 0 0;
	border: 1px solid #333333;
	border-radius: 5px;
	color: #505050;
	text-decoration: none;
	text-align: center;
	float: right;
	background-color: #fff2a2;/* 背景は黄色　*/
	font-weight: normal;
}

/* ------------------------------------------------------- 	*/
/*	content文字種								*/
/* ------------------------------------------------------- 	*/
#content h3 {/* 見出し　*/
	height: 35px; 
	background-image : url(img/gradation.png);
	border-bottom: 1px solid #fa0000;
}
#content p.b{/* 見出し　*/
	margin:0 0 0 0;
	padding: 12px 0px 0px 6px;
	font-weight: bold;
	font-size: 18px;
	//color: #ec9615;
	font-family: 'ＭＳ Ｐ明朝','MS PMincho','ヒラギノ明朝 Pro W3','Hiragino Mincho ProN',serif;

}
#content p.tel{/* まずはお電話の番号 */
	margin:0 0 0 40px;
	padding: 0 0 0  40px;
	font-weight: bold;
	font-size: 1.8em;
	color: #ff0080;
}
#content span.underline{/* 赤下線 */
	/*border-bottom: 2px solid #ff0000;*/
	text-decoration:underline; 
	text-decoration-color:red;
}
#content  p.decr { 
	text-decoration-line: underline; 
	text-decoration-style: solid;
	text-decoration-color: red; 
}
/* ------------------------------------------------------- 	*/
/*	問合せフォーム文字種						*/
/* ------------------------------------------------------- 	*/
#inquiry h3{/* 右セル　問合せフォーム */
	font-size: 0.9em;
	font-weight: bold;
	color: #a0a0a0;
}
#inquiry p.t{/* タイトル文字 */
	margin:0 0 0 8px;
	font-size: 0.8em;
	text-align:left;
}
#inquiry p.s{/* 個人情報文字 */
	margin:0 0 0 8px;
	font-size: 0.3em;
	text-align:left;
}
#inquiry span.r{/* 必須文字*/
	font-size: 0.3em;
	color: #ff2222;
}
/* ============================ 	*/
/*	footer									*/
/* ============================ 	*/
#footer {/* フッターエリア */
	width:800px;
	height: 35px; 
	margin:8px auto;
	border-top: 2px solid #fa0000;
}
#footerCopyright{/* copyrightの文字 */
	margin:8px 0 0 8px;
	font-size: 0.8em;
	float: center;
}

/* ====================================================*/
#content dt{
	width: 120px;
	margin: 0 0 0 16px;
	padding: 5px 0 2px 15px;
	text-align: left;
	line-height: 22px;
	min-height: 22px;
	background-image : url(img/point.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}
#content dd{
	width: 380px;
	margin: 0;
	padding: 5px 15px 5px 145px;
	text-align: left;
	line-height: 22px;
	min-height: 22px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ec9615;
	color: #505050;
}
/*
                                                                                                     (*´◇)y-~~~
*/